USBDEVS(8) | System Manager's Manual | USBDEVS(8)

# NAME

usbdevs — show USB devices connected to the system

# SYNOPSIS

usbdevs | [-dv] [-a addr] [-f dev]

# DESCRIPTION

usbdevs prints a listing of all USB devices connected to the system with some information about each device. The indentation of each line indicates its distance from the root.

The options are as follows:

-a addr
  Only print information about the device at the given address.
-d
  Show the device drivers associated with each device.
-f dev
  Only print information for the given USB controller.
-v
  Be verbose.

# FILES

/dev/usb[0-9]
  Default USB controllers.

# SEE ALSO

usb(4)

# HISTORY

The usbdevs command appeared in NetBSD 1.4.

August 15, 2011 | NetBSD 6.0